<?xml version="1.0" encoding="UTF-8"?>
<l:dependencies xmlns:l='licenses' groupId='org.jenkins-ci.plugins' artifactId='google-oauth-plugin' version='1.0.4'><l:dependency name='Google OAuth Credentials plugin' groupId='org.jenkins-ci.plugins' artifactId='google-oauth-plugin' version='1.0.4' url='https://github.com/jenkinsci/google-oauth-plugin/blob/develop/docs/home.md'><l:description>This plugin implements the OAuth Credentials interfaces to surface Google Service Account credentials to Jenkins.</l:description><l:license name='The Apache V2 License' url='https://www.apache.org/licenses/LICENSE-2.0'/></l:dependency><l:dependency name='FindBugs-jsr305' groupId='com.google.code.findbugs' artifactId='jsr305' version='1.3.9' url='http://findbugs.sourceforge.net/'><l:description>JSR305 Annotations for Findbugs</l:description><l:license name='The Apache Software License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Jackson 2 extensions to the Google HTTP Client Library for Java.' groupId='com.google.http-client' artifactId='google-http-client-jackson2' version='1.25.0' url='https://github.com/google/google-http-java-client/google-http-client-jackson2'><l:description>Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/</l:description><l:license name='The Apache Software License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Google OAuth Client Library for Java' groupId='com.google.oauth-client' artifactId='google-oauth-client' version='1.25.0' url='https://github.com/google/google-oauth-java-client/google-oauth-client'><l:description>Google OAuth Client Library for Java. Functionality that works on all supported Java platforms,
    including Java 5 (or higher) desktop (SE) and web (EE), Android, and Google App Engine.</l:description><l:license name='The Apache Software License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Joda-Time' groupId='joda-time' artifactId='joda-time' version='2.9.5' url='http://www.joda.org/joda-time/'><l:description>Date and time library to replace JDK date handling</l:description><l:license name='Apache 2' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Project Lombok' groupId='org.projectlombok' artifactId='lombok' version='1.18.8' url='https://projectlombok.org'><l:description>Spice up your java: Automatic Resource Management, automatic generation of getters, setters, equals, hashCode and toString, and more!</l:description><l:license name='The MIT License' url='https://projectlombok.org/LICENSE'/></l:dependency><l:dependency name='Apache Commons IO' groupId='commons-io' artifactId='commons-io' version='2.8.0' url='https://commons.apache.org/proper/commons-io/'><l:description>The Apache Commons IO library contains utility classes, stream implementations, file filters,
file comparators, endian transformation classes, and much more.</l:description><l:license name='Apache License, Version 2.0' url='https://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Guava: Google Core Libraries for Java' groupId='com.google.guava' artifactId='guava' version='11.0.1' url='http://code.google.com/p/guava-libraries/guava'><l:description>Guava is a suite of core and expanded libraries that include
    utility classes, google's collections, io classes, and much
    much more.

    This project is a complete packaging of all the Guava libraries
    into a single jar.  Individual portions of Guava can be used
    by downloading the appropriate module and its dependencies.

    Guava (complete) has only one code dependency - javax.annotation,
    per the JSR-305 spec.</l:description><l:license name='The Apache Software License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Google APIs Client Library for Java' groupId='com.google.api-client' artifactId='google-api-client' version='1.25.0' url='https://github.com/google/google-api-java-client/google-api-client'><l:description>Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/</l:description><l:license name='The Apache Software License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Google OAuth2 API v2-rev151-1.25.0' groupId='com.google.apis' artifactId='google-api-services-oauth2' version='v2-rev151-1.25.0' url='http://nexus.sonatype.org/oss-repository-hosting.html/google-api-services-oauth2'><l:description>Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/</l:description><l:license name='The Apache Software License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='Google HTTP Client Library for Java' groupId='com.google.http-client' artifactId='google-http-client' version='1.21.0' url='https://github.com/google/google-http-java-client/google-http-client'><l:description>Google HTTP Client Library for Java. Functionality that works on all supported Java platforms,
    including Java 5 (or higher) desktop (SE) and web (EE), Android, and Google App Engine.</l:description><l:license name='The Apache Software License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency></l:dependencies>